CREATE TABLE hrc_dl_arc_file_rows (
    ROW_ID                            NUMBER(18, 0) ,
    HEADER_ID                         NUMBER(18, 0)     NOT NULL,
    LINE_ID                           NUMBER(18, 0)     NOT NULL,
    TRANSFER_STATUS                   VARCHAR2(120)     NOT NULL,
    IMPORT_STATUS                     VARCHAR2(120)     NOT NULL,
    LINE_OPERATION                    VARCHAR2(80)      NOT NULL,
    VO_MAPPING_ID                     NUMBER(18, 0) ,
    KEY_GUID                          RAW(16)       ,
    KEY_SURROGATE_ID                  NUMBER(18, 0) ,
    KEY_SOURCE_OWNER                  VARCHAR2(1024),
    KEY_SOURCE_ID                     VARCHAR2(4000),
    KEY_PARENT_GUID                   RAW(16)       ,
    KEY_PARENT_SURROGATE_ID           NUMBER(18, 0) ,
    KEY_PARENT_SOURCE_OWNER           VARCHAR2(1024),
    KEY_PARENT_SOURCE_ID              VARCHAR2(4000),
    KEY_LANGUAGE                      VARCHAR2(16)  ,
    LOGICAL_LINE_ID                   NUMBER(18, 0) ,
    PARENT_LOGICAL_LINE_ID            NUMBER(18, 0) ,
    P_EFFECTIVE_START_DATE            DATE          ,
    P_EFFECTIVE_END_DATE              DATE          ,
    P_EFFECTIVE_SEQUENCE              NUMBER(18, 0) ,
    P_EFFECTIVE_LATEST_CHANGE         VARCHAR2(4)   ,
    PVAL001                           VARCHAR2(4000),
    PVAL002                           VARCHAR2(4000),
    PVAL003                           VARCHAR2(4000),
    PVAL004                           VARCHAR2(4000),
    PVAL005                           VARCHAR2(4000),
    PVAL006                           VARCHAR2(4000),
    PVAL007                           VARCHAR2(4000),
    PVAL008                           VARCHAR2(4000),
    PVAL009                           VARCHAR2(4000),
    PVAL010                           VARCHAR2(4000),
    PVAL011                           VARCHAR2(4000),
    PVAL012                           VARCHAR2(4000),
    PVAL013                           VARCHAR2(4000),
    PVAL014                           VARCHAR2(4000),
    PVAL015                           VARCHAR2(4000),
    PVAL016                           VARCHAR2(4000),
    PVAL017                           VARCHAR2(4000),
    PVAL018                           VARCHAR2(4000),
    PVAL019                           VARCHAR2(4000),
    PVAL020                           VARCHAR2(4000),
    PVAL021                           VARCHAR2(4000),
    PVAL022                           VARCHAR2(4000),
    PVAL023                           VARCHAR2(4000),
    PVAL024                           VARCHAR2(4000),
    PVAL025                           VARCHAR2(4000),
    PVAL026                           VARCHAR2(4000),
    PVAL027                           VARCHAR2(4000),
    PVAL028                           VARCHAR2(4000),
    PVAL029                           VARCHAR2(4000),
    PVAL030                           VARCHAR2(4000),
    PVAL031                           VARCHAR2(4000),
    PVAL032                           VARCHAR2(4000),
    PVAL033                           VARCHAR2(4000),
    PVAL034                           VARCHAR2(4000),
    PVAL035                           VARCHAR2(4000),
    PVAL036                           VARCHAR2(4000),
    PVAL037                           VARCHAR2(4000),
    PVAL038                           VARCHAR2(4000),
    PVAL039                           VARCHAR2(4000),
    PVAL040                           VARCHAR2(4000),
    PVAL041                           VARCHAR2(4000),
    PVAL042                           VARCHAR2(4000),
    PVAL043                           VARCHAR2(4000),
    PVAL044                           VARCHAR2(4000),
    PVAL045                           VARCHAR2(4000),
    PVAL046                           VARCHAR2(4000),
    PVAL047                           VARCHAR2(4000),
    PVAL048                           VARCHAR2(4000),
    PVAL049                           VARCHAR2(4000),
    PVAL050                           VARCHAR2(4000),
    PVAL051                           VARCHAR2(4000),
    PVAL052                           VARCHAR2(4000),
    PVAL053                           VARCHAR2(4000),
    PVAL054                           VARCHAR2(4000),
    PVAL055                           VARCHAR2(4000),
    PVAL056                           VARCHAR2(4000),
    PVAL057                           VARCHAR2(4000),
    PVAL058                           VARCHAR2(4000),
    PVAL059                           VARCHAR2(4000),
    PVAL060                           VARCHAR2(4000),
    PVAL061                           VARCHAR2(4000),
    PVAL062                           VARCHAR2(4000),
    PVAL063                           VARCHAR2(4000),
    PVAL064                           VARCHAR2(4000),
    PVAL065                           VARCHAR2(4000),
    PVAL066                           VARCHAR2(4000),
    PVAL067                           VARCHAR2(4000),
    PVAL068                           VARCHAR2(4000),
    PVAL069                           VARCHAR2(4000),
    PVAL070                           VARCHAR2(4000),
    PVAL071                           VARCHAR2(4000),
    PVAL072                           VARCHAR2(4000),
    PVAL073                           VARCHAR2(4000),
    PVAL074                           VARCHAR2(4000),
    PVAL075                           VARCHAR2(4000),
    PVAL076                           VARCHAR2(4000),
    PVAL077                           VARCHAR2(4000),
    PVAL078                           VARCHAR2(4000),
    PVAL079                           VARCHAR2(4000),
    PVAL080                           VARCHAR2(4000),
    PVAL081                           VARCHAR2(4000),
    PVAL082                           VARCHAR2(4000),
    PVAL083                           VARCHAR2(4000),
    PVAL084                           VARCHAR2(4000),
    PVAL085                           VARCHAR2(4000),
    PVAL086                           VARCHAR2(4000),
    PVAL087                           VARCHAR2(4000),
    PVAL088                           VARCHAR2(4000),
    PVAL089                           VARCHAR2(4000),
    PVAL090                           VARCHAR2(4000),
    PVAL091                           VARCHAR2(4000),
    PVAL092                           VARCHAR2(4000),
    PVAL093                           VARCHAR2(4000),
    PVAL094                           VARCHAR2(4000),
    PVAL095                           VARCHAR2(4000),
    PVAL096                           VARCHAR2(4000),
    PVAL097                           VARCHAR2(4000),
    PVAL098                           VARCHAR2(4000),
    PVAL099                           VARCHAR2(4000),
    PVAL100                           VARCHAR2(4000),
    PVAL101                           VARCHAR2(4000),
    PVAL102                           VARCHAR2(4000),
    PVAL103                           VARCHAR2(4000),
    PVAL104                           VARCHAR2(4000),
    PVAL105                           VARCHAR2(4000),
    PVAL106                           VARCHAR2(4000),
    PVAL107                           VARCHAR2(4000),
    PVAL108                           VARCHAR2(4000),
    PVAL109                           VARCHAR2(4000),
    PVAL110                           VARCHAR2(4000),
    PVAL111                           VARCHAR2(4000),
    PVAL112                           VARCHAR2(4000),
    PVAL113                           VARCHAR2(4000),
    PVAL114                           VARCHAR2(4000),
    PVAL115                           VARCHAR2(4000),
    PVAL116                           VARCHAR2(4000),
    PVAL117                           VARCHAR2(4000),
    PVAL118                           VARCHAR2(4000),
    PVAL119                           VARCHAR2(4000),
    PVAL120                           VARCHAR2(4000),
    PVAL121                           VARCHAR2(4000),
    PVAL122                           VARCHAR2(4000),
    PVAL123                           VARCHAR2(4000),
    PVAL124                           VARCHAR2(4000),
    PVAL125                           VARCHAR2(4000),
    PVAL126                           VARCHAR2(4000),
    PVAL127                           VARCHAR2(4000),
    PVAL128                           VARCHAR2(4000),
    PVAL129                           VARCHAR2(4000),
    PVAL130                           VARCHAR2(4000),
    PVAL131                           VARCHAR2(4000),
    PVAL132                           VARCHAR2(4000),
    PVAL133                           VARCHAR2(4000),
    PVAL134                           VARCHAR2(4000),
    PVAL135                           VARCHAR2(4000),
    PVAL136                           VARCHAR2(4000),
    PVAL137                           VARCHAR2(4000),
    PVAL138                           VARCHAR2(4000),
    PVAL139                           VARCHAR2(4000),
    PVAL140                           VARCHAR2(4000),
    PVAL141                           VARCHAR2(4000),
    PVAL142                           VARCHAR2(4000),
    PVAL143                           VARCHAR2(4000),
    PVAL144                           VARCHAR2(4000),
    PVAL145                           VARCHAR2(4000),
    PVAL146                           VARCHAR2(4000),
    PVAL147                           VARCHAR2(4000),
    PVAL148                           VARCHAR2(4000),
    PVAL149                           VARCHAR2(4000),
    PVAL150                           VARCHAR2(4000),
    PVAL151                           VARCHAR2(4000),
    PVAL152                           VARCHAR2(4000),
    PVAL153                           VARCHAR2(4000),
    PVAL154                           VARCHAR2(4000),
    PVAL155                           VARCHAR2(4000),
    PVAL156                           VARCHAR2(4000),
    PVAL157                           VARCHAR2(4000),
    PVAL158                           VARCHAR2(4000),
    PVAL159                           VARCHAR2(4000),
    PVAL160                           VARCHAR2(4000),
    PVAL161                           VARCHAR2(4000),
    PVAL162                           VARCHAR2(4000),
    PVAL163                           VARCHAR2(4000),
    PVAL164                           VARCHAR2(4000),
    PVAL165                           VARCHAR2(4000),
    PVAL166                           VARCHAR2(4000),
    PVAL167                           VARCHAR2(4000),
    PVAL168                           VARCHAR2(4000),
    PVAL169                           VARCHAR2(4000),
    PVAL170                           VARCHAR2(4000),
    PVAL171                           VARCHAR2(4000),
    PVAL172                           VARCHAR2(4000),
    PVAL173                           VARCHAR2(4000),
    PVAL174                           VARCHAR2(4000),
    PVAL175                           VARCHAR2(4000),
    PVAL176                           VARCHAR2(4000),
    PVAL177                           VARCHAR2(4000),
    PVAL178                           VARCHAR2(4000),
    PVAL179                           VARCHAR2(4000),
    PVAL180                           VARCHAR2(4000),
    PVAL181                           VARCHAR2(4000),
    PVAL182                           VARCHAR2(4000),
    PVAL183                           VARCHAR2(4000),
    PVAL184                           VARCHAR2(4000),
    PVAL185                           VARCHAR2(4000),
    PVAL186                           VARCHAR2(4000),
    PVAL187                           VARCHAR2(4000),
    PVAL188                           VARCHAR2(4000),
    PVAL189                           VARCHAR2(4000),
    PVAL190                           VARCHAR2(4000),
    PVAL191                           VARCHAR2(4000),
    PVAL192                           VARCHAR2(4000),
    PVAL193                           VARCHAR2(4000),
    PVAL194                           VARCHAR2(4000),
    PVAL195                           VARCHAR2(4000),
    PVAL196                           VARCHAR2(4000),
    PVAL197                           VARCHAR2(4000),
    PVAL198                           VARCHAR2(4000),
    PVAL199                           VARCHAR2(4000),
    PVAL200                           VARCHAR2(4000),
    PVAL201                           VARCHAR2(4000),
    PVAL202                           VARCHAR2(4000),
    PVAL203                           VARCHAR2(4000),
    PVAL204                           VARCHAR2(4000),
    PVAL205                           VARCHAR2(4000),
    PVAL206                           VARCHAR2(4000),
    PVAL207                           VARCHAR2(4000),
    PVAL208                           VARCHAR2(4000),
    PVAL209                           VARCHAR2(4000),
    PVAL210                           VARCHAR2(4000),
    PVAL211                           VARCHAR2(4000),
    PVAL212                           VARCHAR2(4000),
    PVAL213                           VARCHAR2(4000),
    PVAL214                           VARCHAR2(4000),
    PVAL215                           VARCHAR2(4000),
    PVAL216                           VARCHAR2(4000),
    PVAL217                           VARCHAR2(4000),
    PVAL218                           VARCHAR2(4000),
    PVAL219                           VARCHAR2(4000),
    PVAL220                           VARCHAR2(4000),
    PVAL221                           VARCHAR2(4000),
    PVAL222                           VARCHAR2(4000),
    PVAL223                           VARCHAR2(4000),
    PVAL224                           VARCHAR2(4000),
    PVAL225                           VARCHAR2(4000),
    PVAL226                           VARCHAR2(4000),
    PVAL227                           VARCHAR2(4000),
    PVAL228                           VARCHAR2(4000),
    PVAL229                           VARCHAR2(4000),
    PVAL230                           VARCHAR2(4000),
    PVAL231                           VARCHAR2(4000),
    PVAL232                           VARCHAR2(4000),
    PVAL233                           VARCHAR2(4000),
    PVAL234                           VARCHAR2(4000),
    PVAL235                           VARCHAR2(4000),
    PVAL236                           VARCHAR2(4000),
    PVAL237                           VARCHAR2(4000),
    PVAL238                           VARCHAR2(4000),
    PVAL239                           VARCHAR2(4000),
    PVAL240                           VARCHAR2(4000),
    PVAL241                           VARCHAR2(4000),
    PVAL242                           VARCHAR2(4000),
    PVAL243                           VARCHAR2(4000),
    PVAL244                           VARCHAR2(4000),
    PVAL245                           VARCHAR2(4000),
    PVAL246                           VARCHAR2(4000),
    PVAL247                           VARCHAR2(4000),
    PVAL248                           VARCHAR2(4000),
    PVAL249                           VARCHAR2(4000),
    PVAL250                           VARCHAR2(4000),
    PVAL251                           VARCHAR2(4000),
    PVAL252                           VARCHAR2(4000),
    PVAL253                           VARCHAR2(4000),
    PVAL254                           VARCHAR2(4000),
    PVAL255                           VARCHAR2(4000),
    PVAL256                           VARCHAR2(4000),
    PVAL257                           VARCHAR2(4000),
    PVAL258                           VARCHAR2(4000),
    PVAL259                           VARCHAR2(4000),
    PVAL260                           VARCHAR2(4000),
    PVAL261                           VARCHAR2(4000),
    PVAL262                           VARCHAR2(4000),
    PVAL263                           VARCHAR2(4000),
    PVAL264                           VARCHAR2(4000),
    PVAL265                           VARCHAR2(4000),
    PVAL266                           VARCHAR2(4000),
    PVAL267                           VARCHAR2(4000),
    PVAL268                           VARCHAR2(4000),
    PVAL269                           VARCHAR2(4000),
    PVAL270                           VARCHAR2(4000),
    PVAL271                           VARCHAR2(4000),
    PVAL272                           VARCHAR2(4000),
    PVAL273                           VARCHAR2(4000),
    PVAL274                           VARCHAR2(4000),
    PVAL275                           VARCHAR2(4000),
    PVAL276                           VARCHAR2(4000),
    PVAL277                           VARCHAR2(4000),
    PVAL278                           VARCHAR2(4000),
    PVAL279                           VARCHAR2(4000),
    PVAL280                           VARCHAR2(4000),
    PVAL281                           VARCHAR2(4000),
    PVAL282                           VARCHAR2(4000),
    PVAL283                           VARCHAR2(4000),
    PVAL284                           VARCHAR2(4000),
    PVAL285                           VARCHAR2(4000),
    PVAL286                           VARCHAR2(4000),
    PVAL287                           VARCHAR2(4000),
    PVAL288                           VARCHAR2(4000),
    PVAL289                           VARCHAR2(4000),
    PVAL290                           VARCHAR2(4000),
    PVAL291                           VARCHAR2(4000),
    PVAL292                           VARCHAR2(4000),
    PVAL293                           VARCHAR2(4000),
    PVAL294                           VARCHAR2(4000),
    PVAL295                           VARCHAR2(4000),
    PVAL296                           VARCHAR2(4000),
    PVAL297                           VARCHAR2(4000),
    PVAL298                           VARCHAR2(4000),
    PVAL299                           VARCHAR2(4000),
    PVAL300                           VARCHAR2(4000),
    PVAL301                           VARCHAR2(4000),
    PVAL302                           VARCHAR2(4000),
    PVAL303                           VARCHAR2(4000),
    PVAL304                           VARCHAR2(4000),
    PVAL305                           VARCHAR2(4000),
    PVAL306                           VARCHAR2(4000),
    PVAL307                           VARCHAR2(4000),
    PVAL308                           VARCHAR2(4000),
    PVAL309                           VARCHAR2(4000),
    PVAL310                           VARCHAR2(4000),
    PVAL311                           VARCHAR2(4000),
    PVAL312                           VARCHAR2(4000),
    PVAL313                           VARCHAR2(4000),
    PVAL314                           VARCHAR2(4000),
    PVAL315                           VARCHAR2(4000),
    PVAL316                           VARCHAR2(4000),
    PVAL317                           VARCHAR2(4000),
    PVAL318                           VARCHAR2(4000),
    PVAL319                           VARCHAR2(4000),
    PVAL320                           VARCHAR2(4000),
    PVAL321                           VARCHAR2(4000),
    PVAL322                           VARCHAR2(4000),
    PVAL323                           VARCHAR2(4000),
    PVAL324                           VARCHAR2(4000),
    PVAL325                           VARCHAR2(4000),
    PVAL326                           VARCHAR2(4000),
    PVAL327                           VARCHAR2(4000),
    PVAL328                           VARCHAR2(4000),
    PVAL329                           VARCHAR2(4000),
    PVAL330                           VARCHAR2(4000),
    PVAL331                           VARCHAR2(4000),
    PVAL332                           VARCHAR2(4000),
    PVAL333                           VARCHAR2(4000),
    PVAL334                           VARCHAR2(4000),
    PVAL335                           VARCHAR2(4000),
    PVAL336                           VARCHAR2(4000),
    PVAL337                           VARCHAR2(4000),
    PVAL338                           VARCHAR2(4000),
    PVAL339                           VARCHAR2(4000),
    PVAL340                           VARCHAR2(4000),
    PVAL341                           VARCHAR2(4000),
    PVAL342                           VARCHAR2(4000),
    PVAL343                           VARCHAR2(4000),
    PVAL344                           VARCHAR2(4000),
    PVAL345                           VARCHAR2(4000),
    PVAL346                           VARCHAR2(4000),
    PVAL347                           VARCHAR2(4000),
    PVAL348                           VARCHAR2(4000),
    PVAL349                           VARCHAR2(4000),
    PVAL350                           VARCHAR2(4000),
    PVAL351                           VARCHAR2(4000),
    PVAL352                           VARCHAR2(4000),
    PVAL353                           VARCHAR2(4000),
    PVAL354                           VARCHAR2(4000),
    PVAL355                           VARCHAR2(4000),
    PVAL356                           VARCHAR2(4000),
    PVAL357                           VARCHAR2(4000),
    PVAL358                           VARCHAR2(4000),
    PVAL359                           VARCHAR2(4000),
    PVAL360                           VARCHAR2(4000),
    PVAL361                           VARCHAR2(4000),
    PVAL362                           VARCHAR2(4000),
    PVAL363                           VARCHAR2(4000),
    PVAL364                           VARCHAR2(4000),
    PVAL365                           VARCHAR2(4000),
    PVAL366                           VARCHAR2(4000),
    PVAL367                           VARCHAR2(4000),
    PVAL368                           VARCHAR2(4000),
    PVAL369                           VARCHAR2(4000),
    PVAL370                           VARCHAR2(4000),
    PVAL371                           VARCHAR2(4000),
    PVAL372                           VARCHAR2(4000),
    PVAL373                           VARCHAR2(4000),
    PVAL374                           VARCHAR2(4000),
    PVAL375                           VARCHAR2(4000),
    PVAL376                           VARCHAR2(4000),
    PVAL377                           VARCHAR2(4000),
    PVAL378                           VARCHAR2(4000),
    PVAL379                           VARCHAR2(4000),
    PVAL380                           VARCHAR2(4000),
    PVAL381                           VARCHAR2(4000),
    PVAL382                           VARCHAR2(4000),
    PVAL383                           VARCHAR2(4000),
    PVAL384                           VARCHAR2(4000),
    PVAL385                           VARCHAR2(4000),
    PVAL386                           VARCHAR2(4000),
    PVAL387                           VARCHAR2(4000),
    PVAL388                           VARCHAR2(4000),
    PVAL389                           VARCHAR2(4000),
    PVAL390                           VARCHAR2(4000),
    PVAL391                           VARCHAR2(4000),
    PVAL392                           VARCHAR2(4000),
    PVAL393                           VARCHAR2(4000),
    PVAL394                           VARCHAR2(4000),
    PVAL395                           VARCHAR2(4000),
    PVAL396                           VARCHAR2(4000),
    PVAL397                           VARCHAR2(4000),
    PVAL398                           VARCHAR2(4000),
    PVAL399                           VARCHAR2(4000),
    PVAL400                           VARCHAR2(4000),
    PVAL401                           VARCHAR2(4000),
    PVAL402                           VARCHAR2(4000),
    PVAL403                           VARCHAR2(4000),
    PVAL404                           VARCHAR2(4000),
    PVAL405                           VARCHAR2(4000),
    PVAL406                           VARCHAR2(4000),
    PVAL407                           VARCHAR2(4000),
    PVAL408                           VARCHAR2(4000),
    PVAL409                           VARCHAR2(4000),
    PVAL410                           VARCHAR2(4000),
    PVAL411                           VARCHAR2(4000),
    PVAL412                           VARCHAR2(4000),
    PVAL413                           VARCHAR2(4000),
    PVAL414                           VARCHAR2(4000),
    PVAL415                           VARCHAR2(4000),
    PVAL416                           VARCHAR2(4000),
    PVAL417                           VARCHAR2(4000),
    PVAL418                           VARCHAR2(4000),
    PVAL419                           VARCHAR2(4000),
    PVAL420                           VARCHAR2(4000),
    PVAL421                           VARCHAR2(4000),
    PVAL422                           VARCHAR2(4000),
    PVAL423                           VARCHAR2(4000),
    PVAL424                           VARCHAR2(4000),
    PVAL425                           VARCHAR2(4000),
    PVAL426                           VARCHAR2(4000),
    PVAL427                           VARCHAR2(4000),
    PVAL428                           VARCHAR2(4000),
    PVAL429                           VARCHAR2(4000),
    PVAL430                           VARCHAR2(4000),
    PVAL431                           VARCHAR2(4000),
    PVAL432                           VARCHAR2(4000),
    PVAL433                           VARCHAR2(4000),
    PVAL434                           VARCHAR2(4000),
    PVAL435                           VARCHAR2(4000),
    PVAL436                           VARCHAR2(4000),
    PVAL437                           VARCHAR2(4000),
    PVAL438                           VARCHAR2(4000),
    PVAL439                           VARCHAR2(4000),
    PVAL440                           VARCHAR2(4000),
    PVAL441                           VARCHAR2(4000),
    PVAL442                           VARCHAR2(4000),
    PVAL443                           VARCHAR2(4000),
    PVAL444                           VARCHAR2(4000),
    PVAL445                           VARCHAR2(4000),
    PVAL446                           VARCHAR2(4000),
    PVAL447                           VARCHAR2(4000),
    PVAL448                           VARCHAR2(4000),
    PVAL449                           VARCHAR2(4000),
    PVAL450                           VARCHAR2(4000),
    PVAL451                           VARCHAR2(4000),
    PVAL452                           VARCHAR2(4000),
    PVAL453                           VARCHAR2(4000),
    PVAL454                           VARCHAR2(4000),
    PVAL455                           VARCHAR2(4000),
    PVAL456                           VARCHAR2(4000),
    PVAL457                           VARCHAR2(4000),
    PVAL458                           VARCHAR2(4000),
    PVAL459                           VARCHAR2(4000),
    PVAL460                           VARCHAR2(4000),
    PVAL461                           VARCHAR2(4000),
    PVAL462                           VARCHAR2(4000),
    PVAL463                           VARCHAR2(4000),
    PVAL464                           VARCHAR2(4000),
    PVAL465                           VARCHAR2(4000),
    PVAL466                           VARCHAR2(4000),
    PVAL467                           VARCHAR2(4000),
    PVAL468                           VARCHAR2(4000),
    PVAL469                           VARCHAR2(4000),
    PVAL470                           VARCHAR2(4000),
    PVAL471                           VARCHAR2(4000),
    PVAL472                           VARCHAR2(4000),
    PVAL473                           VARCHAR2(4000),
    PVAL474                           VARCHAR2(4000),
    PVAL475                           VARCHAR2(4000),
    PVAL476                           VARCHAR2(4000),
    PVAL477                           VARCHAR2(4000),
    PVAL478                           VARCHAR2(4000),
    PVAL479                           VARCHAR2(4000),
    PVAL480                           VARCHAR2(4000),
    PVAL481                           VARCHAR2(4000),
    PVAL482                           VARCHAR2(4000),
    PVAL483                           VARCHAR2(4000),
    PVAL484                           VARCHAR2(4000),
    PVAL485                           VARCHAR2(4000),
    PVAL486                           VARCHAR2(4000),
    PVAL487                           VARCHAR2(4000),
    PVAL488                           VARCHAR2(4000),
    PVAL489                           VARCHAR2(4000),
    PVAL490                           VARCHAR2(4000),
    PVAL491                           VARCHAR2(4000),
    PVAL492                           VARCHAR2(4000),
    PVAL493                           VARCHAR2(4000),
    PVAL494                           VARCHAR2(4000),
    PVAL495                           VARCHAR2(4000),
    PVAL496                           VARCHAR2(4000),
    PVAL497                           VARCHAR2(4000),
    PVAL498                           VARCHAR2(4000),
    PVAL499                           VARCHAR2(4000),
    PVAL500                           VARCHAR2(4000),
    PDATE001                          DATE          ,
    PDATE002                          DATE          ,
    PDATE003                          DATE          ,
    PDATE004                          DATE          ,
    PDATE005                          DATE          ,
    PDATE006                          DATE          ,
    PDATE007                          DATE          ,
    PDATE008                          DATE          ,
    PDATE009                          DATE          ,
    PDATE010                          DATE          ,
    PDATE011                          DATE          ,
    PDATE012                          DATE          ,
    PDATE013                          DATE          ,
    PDATE014                          DATE          ,
    PDATE015                          DATE          ,
    PDATE016                          DATE          ,
    PDATE017                          DATE          ,
    PDATE018                          DATE          ,
    PDATE019                          DATE          ,
    PDATE020                          DATE          ,
    PDATE021                          DATE          ,
    PDATE022                          DATE          ,
    PDATE023                          DATE          ,
    PDATE024                          DATE          ,
    PDATE025                          DATE          ,
    PDATE026                          DATE          ,
    PDATE027                          DATE          ,
    PDATE028                          DATE          ,
    PDATE029                          DATE          ,
    PDATE030                          DATE          ,
    PDATE031                          DATE          ,
    PDATE032                          DATE          ,
    PDATE033                          DATE          ,
    PDATE034                          DATE          ,
    PDATE035                          DATE          ,
    PDATE036                          DATE          ,
    PDATE037                          DATE          ,
    PDATE038                          DATE          ,
    PDATE039                          DATE          ,
    PDATE040                          DATE          ,
    PDATE041                          DATE          ,
    PDATE042                          DATE          ,
    PDATE043                          DATE          ,
    PDATE044                          DATE          ,
    PDATE045                          DATE          ,
    PDATE046                          DATE          ,
    PDATE047                          DATE          ,
    PDATE048                          DATE          ,
    PDATE049                          DATE          ,
    PDATE050                          DATE          ,
    PDATE051                          DATE          ,
    PDATE052                          DATE          ,
    PDATE053                          DATE          ,
    PDATE054                          DATE          ,
    PDATE055                          DATE          ,
    PDATE056                          DATE          ,
    PDATE057                          DATE          ,
    PDATE058                          DATE          ,
    PDATE059                          DATE          ,
    PDATE060                          DATE          ,
    PDATE061                          DATE          ,
    PDATE062                          DATE          ,
    PDATE063                          DATE          ,
    PDATE064                          DATE          ,
    PDATE065                          DATE          ,
    PDATE066                          DATE          ,
    PDATE067                          DATE          ,
    PDATE068                          DATE          ,
    PDATE069                          DATE          ,
    PDATE070                          DATE          ,
    PDATE071                          DATE          ,
    PDATE072                          DATE          ,
    PDATE073                          DATE          ,
    PDATE074                          DATE          ,
    PDATE075                          DATE          ,
    PDATE076                          DATE          ,
    PDATE077                          DATE          ,
    PDATE078                          DATE          ,
    PDATE079                          DATE          ,
    PDATE080                          DATE          ,
    PDATE081                          DATE          ,
    PDATE082                          DATE          ,
    PDATE083                          DATE          ,
    PDATE084                          DATE          ,
    PDATE085                          DATE          ,
    PDATE086                          DATE          ,
    PDATE087                          DATE          ,
    PDATE088                          DATE          ,
    PDATE089                          DATE          ,
    PDATE090                          DATE          ,
    PDATE091                          DATE          ,
    PDATE092                          DATE          ,
    PDATE093                          DATE          ,
    PDATE094                          DATE          ,
    PDATE095                          DATE          ,
    PDATE096                          DATE          ,
    PDATE097                          DATE          ,
    PDATE098                          DATE          ,
    PDATE099                          DATE          ,
    PDATE100                          DATE          ,
    SOURCE_REFERENCE001               VARCHAR2(800) ,
    SOURCE_REFERENCE002               VARCHAR2(800) ,
    SOURCE_REFERENCE003               VARCHAR2(800) ,
    SOURCE_REFERENCE004               VARCHAR2(800) ,
    SOURCE_REFERENCE005               VARCHAR2(800) ,
    SOURCE_REFERENCE006               VARCHAR2(800) ,
    SOURCE_REFERENCE007               VARCHAR2(800) ,
    SOURCE_REFERENCE008               VARCHAR2(800) ,
    SOURCE_REFERENCE009               VARCHAR2(800) ,
    SOURCE_REFERENCE010               VARCHAR2(800) ,
    PVAL_SECURE001                    VARCHAR2(4000),
    PVAL_SECURE002                    VARCHAR2(4000),
    PVAL_SECURE003                    VARCHAR2(4000),
    PVAL_SECURE004                    VARCHAR2(4000),
    PVAL_SECURE005                    VARCHAR2(4000),
    PVAL_SECURE006                    VARCHAR2(4000),
    PVAL_SECURE007                    VARCHAR2(4000),
    PVAL_SECURE008                    VARCHAR2(4000),
    PVAL_SECURE009                    VARCHAR2(4000),
    PVAL_SECURE010                    VARCHAR2(4000),
    PVAL_SECURE011                    VARCHAR2(4000),
    PVAL_SECURE012                    VARCHAR2(4000),
    PVAL_SECURE013                    VARCHAR2(4000),
    PVAL_SECURE014                    VARCHAR2(4000),
    PVAL_SECURE015                    VARCHAR2(4000),
    PVAL_SECURE016                    VARCHAR2(4000),
    PVAL_SECURE017                    VARCHAR2(4000),
    PVAL_SECURE018                    VARCHAR2(4000),
    PVAL_SECURE019                    VARCHAR2(4000),
    PVAL_SECURE020                    VARCHAR2(4000),
    PVAL_SECURE021                    VARCHAR2(4000),
    PVAL_SECURE022                    VARCHAR2(4000),
    PVAL_SECURE023                    VARCHAR2(4000),
    PVAL_SECURE024                    VARCHAR2(4000),
    PVAL_SECURE025                    VARCHAR2(4000),
    PVAL_SECURE026                    VARCHAR2(4000),
    PVAL_SECURE027                    VARCHAR2(4000),
    PVAL_SECURE028                    VARCHAR2(4000),
    PVAL_SECURE029                    VARCHAR2(4000),
    PVAL_SECURE030                    VARCHAR2(4000),
    PVAL_SECURE031                    VARCHAR2(4000),
    PVAL_SECURE032                    VARCHAR2(4000),
    PVAL_SECURE033                    VARCHAR2(4000),
    PVAL_SECURE034                    VARCHAR2(4000),
    PVAL_SECURE035                    VARCHAR2(4000),
    PVAL_SECURE036                    VARCHAR2(4000),
    PVAL_SECURE037                    VARCHAR2(4000),
    PVAL_SECURE038                    VARCHAR2(4000),
    PVAL_SECURE039                    VARCHAR2(4000),
    PVAL_SECURE040                    VARCHAR2(4000),
    PVAL_SECURE041                    VARCHAR2(4000),
    PVAL_SECURE042                    VARCHAR2(4000),
    PVAL_SECURE043                    VARCHAR2(4000),
    PVAL_SECURE044                    VARCHAR2(4000),
    PVAL_SECURE045                    VARCHAR2(4000),
    PVAL_SECURE046                    VARCHAR2(4000),
    PVAL_SECURE047                    VARCHAR2(4000),
    PVAL_SECURE048                    VARCHAR2(4000),
    PVAL_SECURE049                    VARCHAR2(4000),
    PVAL_SECURE050                    VARCHAR2(4000),
    PDATE_SECURE001                   DATE          ,
    PDATE_SECURE002                   DATE          ,
    PDATE_SECURE003                   DATE          ,
    PDATE_SECURE004                   DATE          ,
    PDATE_SECURE005                   DATE          ,
    PDATE_SECURE006                   DATE          ,
    PDATE_SECURE007                   DATE          ,
    PDATE_SECURE008                   DATE          ,
    PDATE_SECURE009                   DATE          ,
    PDATE_SECURE010                   DATE          ,
    PDATE_SECURE011                   DATE          ,
    PDATE_SECURE012                   DATE          ,
    PDATE_SECURE013                   DATE          ,
    PDATE_SECURE014                   DATE          ,
    PDATE_SECURE015                   DATE          ,
    PDATE_SECURE016                   DATE          ,
    PDATE_SECURE017                   DATE          ,
    PDATE_SECURE018                   DATE          ,
    PDATE_SECURE019                   DATE          ,
    PDATE_SECURE020                   DATE          ,
    UK001                             VARCHAR2(800) ,
    UK002                             VARCHAR2(800) ,
    UK003                             VARCHAR2(800) ,
    UK004                             VARCHAR2(800) ,
    UK005                             VARCHAR2(800) ,
    UK006                             VARCHAR2(800) ,
    UKDATE001                         DATE          ,
    UKDATE002                         DATE          ,
    REQUEST_ID                        NUMBER(18, 0) ,
    ENTERPRISE_ID                     NUMBER(18, 0) ,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    PBLOB                             BLOB          ,
    PCLOB                             CLOB          ,
    PTIMESTAMP001                     TIMESTAMP(6)  ,
    PTIMESTAMP002                     TIMESTAMP(6)  ,
    PTIMESTAMP003                     TIMESTAMP(6)  ,
    PTIMESTAMP004                     TIMESTAMP(6)  ,
    PTIMESTAMP005                     TIMESTAMP(6)  ,
    PTIMESTAMP006                     TIMESTAMP(6)  ,
    PTIMESTAMP007                     TIMESTAMP(6)  ,
    PTIMESTAMP008                     TIMESTAMP(6)  ,
    PTIMESTAMP009                     TIMESTAMP(6)  ,
    PTIMESTAMP010                     TIMESTAMP(6)  ,
    PTIMESTAMP011                     TIMESTAMP(6)  ,
    PTIMESTAMP012                     TIMESTAMP(6)  ,
    PTIMESTAMP013                     TIMESTAMP(6)  ,
    PTIMESTAMP014                     TIMESTAMP(6)  ,
    PTIMESTAMP015                     TIMESTAMP(6)  ,
    PTIMESTAMP016                     TIMESTAMP(6)  ,
    PTIMESTAMP017                     TIMESTAMP(6)  ,
    PTIMESTAMP018                     TIMESTAMP(6)  ,
    PTIMESTAMP019                     TIMESTAMP(6)  ,
    PTIMESTAMP020                     TIMESTAMP(6)  ,
    UKTIMESTAMP001                    TIMESTAMP(6)  ,
    UKTIMESTAMP002                    TIMESTAMP(6)  ,
    REP_FIRST_EFFECTIVE_START_DATE    VARCHAR2(4)   ,
    REP_LAST_EFFECTIVE_END_DATE       VARCHAR2(4)   ,
    PTIMESTAMP_SECURE001              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE002              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE003              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE004              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE005              TIMESTAMP(6)  ,
    OBJECT_IDENTIFIER                 VARCHAR2(400) ,
    UI_USER_KEY                       VARCHAR2(960) ,
    ROW_ID                            NUMBER(18, 0) ,
    HEADER_ID                         NUMBER(18, 0)     NOT NULL,
    LINE_ID                           NUMBER(18, 0)     NOT NULL,
    TRANSFER_STATUS                   VARCHAR2(120)     NOT NULL,
    IMPORT_STATUS                     VARCHAR2(120)     NOT NULL,
    LINE_OPERATION                    VARCHAR2(80)      NOT NULL,
    VO_MAPPING_ID                     NUMBER(18, 0) ,
    KEY_GUID                          RAW(16)       ,
    KEY_SURROGATE_ID                  NUMBER(18, 0) ,
    KEY_SOURCE_OWNER                  VARCHAR2(1024),
    KEY_SOURCE_ID                     VARCHAR2(4000),
    KEY_PARENT_GUID                   RAW(16)       ,
    KEY_PARENT_SURROGATE_ID           NUMBER(18, 0) ,
    KEY_PARENT_SOURCE_OWNER           VARCHAR2(1024),
    KEY_PARENT_SOURCE_ID              VARCHAR2(4000),
    KEY_LANGUAGE                      VARCHAR2(16)  ,
    LOGICAL_LINE_ID                   NUMBER(18, 0) ,
    PARENT_LOGICAL_LINE_ID            NUMBER(18, 0) ,
    P_EFFECTIVE_START_DATE            DATE          ,
    P_EFFECTIVE_END_DATE              DATE          ,
    P_EFFECTIVE_SEQUENCE              NUMBER(18, 0) ,
    P_EFFECTIVE_LATEST_CHANGE         VARCHAR2(4)   ,
    PVAL001                           VARCHAR2(4000),
    PVAL002                           VARCHAR2(4000),
    PVAL003                           VARCHAR2(4000),
    PVAL004                           VARCHAR2(4000),
    PVAL005                           VARCHAR2(4000),
    PVAL006                           VARCHAR2(4000),
    PVAL007                           VARCHAR2(4000),
    PVAL008                           VARCHAR2(4000),
    PVAL009                           VARCHAR2(4000),
    PVAL010                           VARCHAR2(4000),
    PVAL011                           VARCHAR2(4000),
    PVAL012                           VARCHAR2(4000),
    PVAL013                           VARCHAR2(4000),
    PVAL014                           VARCHAR2(4000),
    PVAL015                           VARCHAR2(4000),
    PVAL016                           VARCHAR2(4000),
    PVAL017                           VARCHAR2(4000),
    PVAL018                           VARCHAR2(4000),
    PVAL019                           VARCHAR2(4000),
    PVAL020                           VARCHAR2(4000),
    PVAL021                           VARCHAR2(4000),
    PVAL022                           VARCHAR2(4000),
    PVAL023                           VARCHAR2(4000),
    PVAL024                           VARCHAR2(4000),
    PVAL025                           VARCHAR2(4000),
    PVAL026                           VARCHAR2(4000),
    PVAL027                           VARCHAR2(4000),
    PVAL028                           VARCHAR2(4000),
    PVAL029                           VARCHAR2(4000),
    PVAL030                           VARCHAR2(4000),
    PVAL031                           VARCHAR2(4000),
    PVAL032                           VARCHAR2(4000),
    PVAL033                           VARCHAR2(4000),
    PVAL034                           VARCHAR2(4000),
    PVAL035                           VARCHAR2(4000),
    PVAL036                           VARCHAR2(4000),
    PVAL037                           VARCHAR2(4000),
    PVAL038                           VARCHAR2(4000),
    PVAL039                           VARCHAR2(4000),
    PVAL040                           VARCHAR2(4000),
    PVAL041                           VARCHAR2(4000),
    PVAL042                           VARCHAR2(4000),
    PVAL043                           VARCHAR2(4000),
    PVAL044                           VARCHAR2(4000),
    PVAL045                           VARCHAR2(4000),
    PVAL046                           VARCHAR2(4000),
    PVAL047                           VARCHAR2(4000),
    PVAL048                           VARCHAR2(4000),
    PVAL049                           VARCHAR2(4000),
    PVAL050                           VARCHAR2(4000),
    PVAL051                           VARCHAR2(4000),
    PVAL052                           VARCHAR2(4000),
    PVAL053                           VARCHAR2(4000),
    PVAL054                           VARCHAR2(4000),
    PVAL055                           VARCHAR2(4000),
    PVAL056                           VARCHAR2(4000),
    PVAL057                           VARCHAR2(4000),
    PVAL058                           VARCHAR2(4000),
    PVAL059                           VARCHAR2(4000),
    PVAL060                           VARCHAR2(4000),
    PVAL061                           VARCHAR2(4000),
    PVAL062                           VARCHAR2(4000),
    PVAL063                           VARCHAR2(4000),
    PVAL064                           VARCHAR2(4000),
    PVAL065                           VARCHAR2(4000),
    PVAL066                           VARCHAR2(4000),
    PVAL067                           VARCHAR2(4000),
    PVAL068                           VARCHAR2(4000),
    PVAL069                           VARCHAR2(4000),
    PVAL070                           VARCHAR2(4000),
    PVAL071                           VARCHAR2(4000),
    PVAL072                           VARCHAR2(4000),
    PVAL073                           VARCHAR2(4000),
    PVAL074                           VARCHAR2(4000),
    PVAL075                           VARCHAR2(4000),
    PVAL076                           VARCHAR2(4000),
    PVAL077                           VARCHAR2(4000),
    PVAL078                           VARCHAR2(4000),
    PVAL079                           VARCHAR2(4000),
    PVAL080                           VARCHAR2(4000),
    PVAL081                           VARCHAR2(4000),
    PVAL082                           VARCHAR2(4000),
    PVAL083                           VARCHAR2(4000),
    PVAL084                           VARCHAR2(4000),
    PVAL085                           VARCHAR2(4000),
    PVAL086                           VARCHAR2(4000),
    PVAL087                           VARCHAR2(4000),
    PVAL088                           VARCHAR2(4000),
    PVAL089                           VARCHAR2(4000),
    PVAL090                           VARCHAR2(4000),
    PVAL091                           VARCHAR2(4000),
    PVAL092                           VARCHAR2(4000),
    PVAL093                           VARCHAR2(4000),
    PVAL094                           VARCHAR2(4000),
    PVAL095                           VARCHAR2(4000),
    PVAL096                           VARCHAR2(4000),
    PVAL097                           VARCHAR2(4000),
    PVAL098                           VARCHAR2(4000),
    PVAL099                           VARCHAR2(4000),
    PVAL100                           VARCHAR2(4000),
    PVAL101                           VARCHAR2(4000),
    PVAL102                           VARCHAR2(4000),
    PVAL103                           VARCHAR2(4000),
    PVAL104                           VARCHAR2(4000),
    PVAL105                           VARCHAR2(4000),
    PVAL106                           VARCHAR2(4000),
    PVAL107                           VARCHAR2(4000),
    PVAL108                           VARCHAR2(4000),
    PVAL109                           VARCHAR2(4000),
    PVAL110                           VARCHAR2(4000),
    PVAL111                           VARCHAR2(4000),
    PVAL112                           VARCHAR2(4000),
    PVAL113                           VARCHAR2(4000),
    PVAL114                           VARCHAR2(4000),
    PVAL115                           VARCHAR2(4000),
    PVAL116                           VARCHAR2(4000),
    PVAL117                           VARCHAR2(4000),
    PVAL118                           VARCHAR2(4000),
    PVAL119                           VARCHAR2(4000),
    PVAL120                           VARCHAR2(4000),
    PVAL121                           VARCHAR2(4000),
    PVAL122                           VARCHAR2(4000),
    PVAL123                           VARCHAR2(4000),
    PVAL124                           VARCHAR2(4000),
    PVAL125                           VARCHAR2(4000),
    PVAL126                           VARCHAR2(4000),
    PVAL127                           VARCHAR2(4000),
    PVAL128                           VARCHAR2(4000),
    PVAL129                           VARCHAR2(4000),
    PVAL130                           VARCHAR2(4000),
    PVAL131                           VARCHAR2(4000),
    PVAL132                           VARCHAR2(4000),
    PVAL133                           VARCHAR2(4000),
    PVAL134                           VARCHAR2(4000),
    PVAL135                           VARCHAR2(4000),
    PVAL136                           VARCHAR2(4000),
    PVAL137                           VARCHAR2(4000),
    PVAL138                           VARCHAR2(4000),
    PVAL139                           VARCHAR2(4000),
    PVAL140                           VARCHAR2(4000),
    PVAL141                           VARCHAR2(4000),
    PVAL142                           VARCHAR2(4000),
    PVAL143                           VARCHAR2(4000),
    PVAL144                           VARCHAR2(4000),
    PVAL145                           VARCHAR2(4000),
    PVAL146                           VARCHAR2(4000),
    PVAL147                           VARCHAR2(4000),
    PVAL148                           VARCHAR2(4000),
    PVAL149                           VARCHAR2(4000),
    PVAL150                           VARCHAR2(4000),
    PVAL151                           VARCHAR2(4000),
    PVAL152                           VARCHAR2(4000),
    PVAL153                           VARCHAR2(4000),
    PVAL154                           VARCHAR2(4000),
    PVAL155                           VARCHAR2(4000),
    PVAL156                           VARCHAR2(4000),
    PVAL157                           VARCHAR2(4000),
    PVAL158                           VARCHAR2(4000),
    PVAL159                           VARCHAR2(4000),
    PVAL160                           VARCHAR2(4000),
    PVAL161                           VARCHAR2(4000),
    PVAL162                           VARCHAR2(4000),
    PVAL163                           VARCHAR2(4000),
    PVAL164                           VARCHAR2(4000),
    PVAL165                           VARCHAR2(4000),
    PVAL166                           VARCHAR2(4000),
    PVAL167                           VARCHAR2(4000),
    PVAL168                           VARCHAR2(4000),
    PVAL169                           VARCHAR2(4000),
    PVAL170                           VARCHAR2(4000),
    PVAL171                           VARCHAR2(4000),
    PVAL172                           VARCHAR2(4000),
    PVAL173                           VARCHAR2(4000),
    PVAL174                           VARCHAR2(4000),
    PVAL175                           VARCHAR2(4000),
    PVAL176                           VARCHAR2(4000),
    PVAL177                           VARCHAR2(4000),
    PVAL178                           VARCHAR2(4000),
    PVAL179                           VARCHAR2(4000),
    PVAL180                           VARCHAR2(4000),
    PVAL181                           VARCHAR2(4000),
    PVAL182                           VARCHAR2(4000),
    PVAL183                           VARCHAR2(4000),
    PVAL184                           VARCHAR2(4000),
    PVAL185                           VARCHAR2(4000),
    PVAL186                           VARCHAR2(4000),
    PVAL187                           VARCHAR2(4000),
    PVAL188                           VARCHAR2(4000),
    PVAL189                           VARCHAR2(4000),
    PVAL190                           VARCHAR2(4000),
    PVAL191                           VARCHAR2(4000),
    PVAL192                           VARCHAR2(4000),
    PVAL193                           VARCHAR2(4000),
    PVAL194                           VARCHAR2(4000),
    PVAL195                           VARCHAR2(4000),
    PVAL196                           VARCHAR2(4000),
    PVAL197                           VARCHAR2(4000),
    PVAL198                           VARCHAR2(4000),
    PVAL199                           VARCHAR2(4000),
    PVAL200                           VARCHAR2(4000),
    PVAL201                           VARCHAR2(4000),
    PVAL202                           VARCHAR2(4000),
    PVAL203                           VARCHAR2(4000),
    PVAL204                           VARCHAR2(4000),
    PVAL205                           VARCHAR2(4000),
    PVAL206                           VARCHAR2(4000),
    PVAL207                           VARCHAR2(4000),
    PVAL208                           VARCHAR2(4000),
    PVAL209                           VARCHAR2(4000),
    PVAL210                           VARCHAR2(4000),
    PVAL211                           VARCHAR2(4000),
    PVAL212                           VARCHAR2(4000),
    PVAL213                           VARCHAR2(4000),
    PVAL214                           VARCHAR2(4000),
    PVAL215                           VARCHAR2(4000),
    PVAL216                           VARCHAR2(4000),
    PVAL217                           VARCHAR2(4000),
    PVAL218                           VARCHAR2(4000),
    PVAL219                           VARCHAR2(4000),
    PVAL220                           VARCHAR2(4000),
    PVAL221                           VARCHAR2(4000),
    PVAL222                           VARCHAR2(4000),
    PVAL223                           VARCHAR2(4000),
    PVAL224                           VARCHAR2(4000),
    PVAL225                           VARCHAR2(4000),
    PVAL226                           VARCHAR2(4000),
    PVAL227                           VARCHAR2(4000),
    PVAL228                           VARCHAR2(4000),
    PVAL229                           VARCHAR2(4000),
    PVAL230                           VARCHAR2(4000),
    PVAL231                           VARCHAR2(4000),
    PVAL232                           VARCHAR2(4000),
    PVAL233                           VARCHAR2(4000),
    PVAL234                           VARCHAR2(4000),
    PVAL235                           VARCHAR2(4000),
    PVAL236                           VARCHAR2(4000),
    PVAL237                           VARCHAR2(4000),
    PVAL238                           VARCHAR2(4000),
    PVAL239                           VARCHAR2(4000),
    PVAL240                           VARCHAR2(4000),
    PVAL241                           VARCHAR2(4000),
    PVAL242                           VARCHAR2(4000),
    PVAL243                           VARCHAR2(4000),
    PVAL244                           VARCHAR2(4000),
    PVAL245                           VARCHAR2(4000),
    PVAL246                           VARCHAR2(4000),
    PVAL247                           VARCHAR2(4000),
    PVAL248                           VARCHAR2(4000),
    PVAL249                           VARCHAR2(4000),
    PVAL250                           VARCHAR2(4000),
    PVAL251                           VARCHAR2(4000),
    PVAL252                           VARCHAR2(4000),
    PVAL253                           VARCHAR2(4000),
    PVAL254                           VARCHAR2(4000),
    PVAL255                           VARCHAR2(4000),
    PVAL256                           VARCHAR2(4000),
    PVAL257                           VARCHAR2(4000),
    PVAL258                           VARCHAR2(4000),
    PVAL259                           VARCHAR2(4000),
    PVAL260                           VARCHAR2(4000),
    PVAL261                           VARCHAR2(4000),
    PVAL262                           VARCHAR2(4000),
    PVAL263                           VARCHAR2(4000),
    PVAL264                           VARCHAR2(4000),
    PVAL265                           VARCHAR2(4000),
    PVAL266                           VARCHAR2(4000),
    PVAL267                           VARCHAR2(4000),
    PVAL268                           VARCHAR2(4000),
    PVAL269                           VARCHAR2(4000),
    PVAL270                           VARCHAR2(4000),
    PVAL271                           VARCHAR2(4000),
    PVAL272                           VARCHAR2(4000),
    PVAL273                           VARCHAR2(4000),
    PVAL274                           VARCHAR2(4000),
    PVAL275                           VARCHAR2(4000),
    PVAL276                           VARCHAR2(4000),
    PVAL277                           VARCHAR2(4000),
    PVAL278                           VARCHAR2(4000),
    PVAL279                           VARCHAR2(4000),
    PVAL280                           VARCHAR2(4000),
    PVAL281                           VARCHAR2(4000),
    PVAL282                           VARCHAR2(4000),
    PVAL283                           VARCHAR2(4000),
    PVAL284                           VARCHAR2(4000),
    PVAL285                           VARCHAR2(4000),
    PVAL286                           VARCHAR2(4000),
    PVAL287                           VARCHAR2(4000),
    PVAL288                           VARCHAR2(4000),
    PVAL289                           VARCHAR2(4000),
    PVAL290                           VARCHAR2(4000),
    PVAL291                           VARCHAR2(4000),
    PVAL292                           VARCHAR2(4000),
    PVAL293                           VARCHAR2(4000),
    PVAL294                           VARCHAR2(4000),
    PVAL295                           VARCHAR2(4000),
    PVAL296                           VARCHAR2(4000),
    PVAL297                           VARCHAR2(4000),
    PVAL298                           VARCHAR2(4000),
    PVAL299                           VARCHAR2(4000),
    PVAL300                           VARCHAR2(4000),
    PVAL301                           VARCHAR2(4000),
    PVAL302                           VARCHAR2(4000),
    PVAL303                           VARCHAR2(4000),
    PVAL304                           VARCHAR2(4000),
    PVAL305                           VARCHAR2(4000),
    PVAL306                           VARCHAR2(4000),
    PVAL307                           VARCHAR2(4000),
    PVAL308                           VARCHAR2(4000),
    PVAL309                           VARCHAR2(4000),
    PVAL310                           VARCHAR2(4000),
    PVAL311                           VARCHAR2(4000),
    PVAL312                           VARCHAR2(4000),
    PVAL313                           VARCHAR2(4000),
    PVAL314                           VARCHAR2(4000),
    PVAL315                           VARCHAR2(4000),
    PVAL316                           VARCHAR2(4000),
    PVAL317                           VARCHAR2(4000),
    PVAL318                           VARCHAR2(4000),
    PVAL319                           VARCHAR2(4000),
    PVAL320                           VARCHAR2(4000),
    PVAL321                           VARCHAR2(4000),
    PVAL322                           VARCHAR2(4000),
    PVAL323                           VARCHAR2(4000),
    PVAL324                           VARCHAR2(4000),
    PVAL325                           VARCHAR2(4000),
    PVAL326                           VARCHAR2(4000),
    PVAL327                           VARCHAR2(4000),
    PVAL328                           VARCHAR2(4000),
    PVAL329                           VARCHAR2(4000),
    PVAL330                           VARCHAR2(4000),
    PVAL331                           VARCHAR2(4000),
    PVAL332                           VARCHAR2(4000),
    PVAL333                           VARCHAR2(4000),
    PVAL334                           VARCHAR2(4000),
    PVAL335                           VARCHAR2(4000),
    PVAL336                           VARCHAR2(4000),
    PVAL337                           VARCHAR2(4000),
    PVAL338                           VARCHAR2(4000),
    PVAL339                           VARCHAR2(4000),
    PVAL340                           VARCHAR2(4000),
    PVAL341                           VARCHAR2(4000),
    PVAL342                           VARCHAR2(4000),
    PVAL343                           VARCHAR2(4000),
    PVAL344                           VARCHAR2(4000),
    PVAL345                           VARCHAR2(4000),
    PVAL346                           VARCHAR2(4000),
    PVAL347                           VARCHAR2(4000),
    PVAL348                           VARCHAR2(4000),
    PVAL349                           VARCHAR2(4000),
    PVAL350                           VARCHAR2(4000),
    PVAL351                           VARCHAR2(4000),
    PVAL352                           VARCHAR2(4000),
    PVAL353                           VARCHAR2(4000),
    PVAL354                           VARCHAR2(4000),
    PVAL355                           VARCHAR2(4000),
    PVAL356                           VARCHAR2(4000),
    PVAL357                           VARCHAR2(4000),
    PVAL358                           VARCHAR2(4000),
    PVAL359                           VARCHAR2(4000),
    PVAL360                           VARCHAR2(4000),
    PVAL361                           VARCHAR2(4000),
    PVAL362                           VARCHAR2(4000),
    PVAL363                           VARCHAR2(4000),
    PVAL364                           VARCHAR2(4000),
    PVAL365                           VARCHAR2(4000),
    PVAL366                           VARCHAR2(4000),
    PVAL367                           VARCHAR2(4000),
    PVAL368                           VARCHAR2(4000),
    PVAL369                           VARCHAR2(4000),
    PVAL370                           VARCHAR2(4000),
    PVAL371                           VARCHAR2(4000),
    PVAL372                           VARCHAR2(4000),
    PVAL373                           VARCHAR2(4000),
    PVAL374                           VARCHAR2(4000),
    PVAL375                           VARCHAR2(4000),
    PVAL376                           VARCHAR2(4000),
    PVAL377                           VARCHAR2(4000),
    PVAL378                           VARCHAR2(4000),
    PVAL379                           VARCHAR2(4000),
    PVAL380                           VARCHAR2(4000),
    PVAL381                           VARCHAR2(4000),
    PVAL382                           VARCHAR2(4000),
    PVAL383                           VARCHAR2(4000),
    PVAL384                           VARCHAR2(4000),
    PVAL385                           VARCHAR2(4000),
    PVAL386                           VARCHAR2(4000),
    PVAL387                           VARCHAR2(4000),
    PVAL388                           VARCHAR2(4000),
    PVAL389                           VARCHAR2(4000),
    PVAL390                           VARCHAR2(4000),
    PVAL391                           VARCHAR2(4000),
    PVAL392                           VARCHAR2(4000),
    PVAL393                           VARCHAR2(4000),
    PVAL394                           VARCHAR2(4000),
    PVAL395                           VARCHAR2(4000),
    PVAL396                           VARCHAR2(4000),
    PVAL397                           VARCHAR2(4000),
    PVAL398                           VARCHAR2(4000),
    PVAL399                           VARCHAR2(4000),
    PVAL400                           VARCHAR2(4000),
    PVAL401                           VARCHAR2(4000),
    PVAL402                           VARCHAR2(4000),
    PVAL403                           VARCHAR2(4000),
    PVAL404                           VARCHAR2(4000),
    PVAL405                           VARCHAR2(4000),
    PVAL406                           VARCHAR2(4000),
    PVAL407                           VARCHAR2(4000),
    PVAL408                           VARCHAR2(4000),
    PVAL409                           VARCHAR2(4000),
    PVAL410                           VARCHAR2(4000),
    PVAL411                           VARCHAR2(4000),
    PVAL412                           VARCHAR2(4000),
    PVAL413                           VARCHAR2(4000),
    PVAL414                           VARCHAR2(4000),
    PVAL415                           VARCHAR2(4000),
    PVAL416                           VARCHAR2(4000),
    PVAL417                           VARCHAR2(4000),
    PVAL418                           VARCHAR2(4000),
    PVAL419                           VARCHAR2(4000),
    PVAL420                           VARCHAR2(4000),
    PVAL421                           VARCHAR2(4000),
    PVAL422                           VARCHAR2(4000),
    PVAL423                           VARCHAR2(4000),
    PVAL424                           VARCHAR2(4000),
    PVAL425                           VARCHAR2(4000),
    PVAL426                           VARCHAR2(4000),
    PVAL427                           VARCHAR2(4000),
    PVAL428                           VARCHAR2(4000),
    PVAL429                           VARCHAR2(4000),
    PVAL430                           VARCHAR2(4000),
    PVAL431                           VARCHAR2(4000),
    PVAL432                           VARCHAR2(4000),
    PVAL433                           VARCHAR2(4000),
    PVAL434                           VARCHAR2(4000),
    PVAL435                           VARCHAR2(4000),
    PVAL436                           VARCHAR2(4000),
    PVAL437                           VARCHAR2(4000),
    PVAL438                           VARCHAR2(4000),
    PVAL439                           VARCHAR2(4000),
    PVAL440                           VARCHAR2(4000),
    PVAL441                           VARCHAR2(4000),
    PVAL442                           VARCHAR2(4000),
    PVAL443                           VARCHAR2(4000),
    PVAL444                           VARCHAR2(4000),
    PVAL445                           VARCHAR2(4000),
    PVAL446                           VARCHAR2(4000),
    PVAL447                           VARCHAR2(4000),
    PVAL448                           VARCHAR2(4000),
    PVAL449                           VARCHAR2(4000),
    PVAL450                           VARCHAR2(4000),
    PVAL451                           VARCHAR2(4000),
    PVAL452                           VARCHAR2(4000),
    PVAL453                           VARCHAR2(4000),
    PVAL454                           VARCHAR2(4000),
    PVAL455                           VARCHAR2(4000),
    PVAL456                           VARCHAR2(4000),
    PVAL457                           VARCHAR2(4000),
    PVAL458                           VARCHAR2(4000),
    PVAL459                           VARCHAR2(4000),
    PVAL460                           VARCHAR2(4000),
    PVAL461                           VARCHAR2(4000),
    PVAL462                           VARCHAR2(4000),
    PVAL463                           VARCHAR2(4000),
    PVAL464                           VARCHAR2(4000),
    PVAL465                           VARCHAR2(4000),
    PVAL466                           VARCHAR2(4000),
    PVAL467                           VARCHAR2(4000),
    PVAL468                           VARCHAR2(4000),
    PVAL469                           VARCHAR2(4000),
    PVAL470                           VARCHAR2(4000),
    PVAL471                           VARCHAR2(4000),
    PVAL472                           VARCHAR2(4000),
    PVAL473                           VARCHAR2(4000),
    PVAL474                           VARCHAR2(4000),
    PVAL475                           VARCHAR2(4000),
    PVAL476                           VARCHAR2(4000),
    PVAL477                           VARCHAR2(4000),
    PVAL478                           VARCHAR2(4000),
    PVAL479                           VARCHAR2(4000),
    PVAL480                           VARCHAR2(4000),
    PVAL481                           VARCHAR2(4000),
    PVAL482                           VARCHAR2(4000),
    PVAL483                           VARCHAR2(4000),
    PVAL484                           VARCHAR2(4000),
    PVAL485                           VARCHAR2(4000),
    PVAL486                           VARCHAR2(4000),
    PVAL487                           VARCHAR2(4000),
    PVAL488                           VARCHAR2(4000),
    PVAL489                           VARCHAR2(4000),
    PVAL490                           VARCHAR2(4000),
    PVAL491                           VARCHAR2(4000),
    PVAL492                           VARCHAR2(4000),
    PVAL493                           VARCHAR2(4000),
    PVAL494                           VARCHAR2(4000),
    PVAL495                           VARCHAR2(4000),
    PVAL496                           VARCHAR2(4000),
    PVAL497                           VARCHAR2(4000),
    PVAL498                           VARCHAR2(4000),
    PVAL499                           VARCHAR2(4000),
    PVAL500                           VARCHAR2(4000),
    PDATE001                          DATE          ,
    PDATE002                          DATE          ,
    PDATE003                          DATE          ,
    PDATE004                          DATE          ,
    PDATE005                          DATE          ,
    PDATE006                          DATE          ,
    PDATE007                          DATE          ,
    PDATE008                          DATE          ,
    PDATE009                          DATE          ,
    PDATE010                          DATE          ,
    PDATE011                          DATE          ,
    PDATE012                          DATE          ,
    PDATE013                          DATE          ,
    PDATE014                          DATE          ,
    PDATE015                          DATE          ,
    PDATE016                          DATE          ,
    PDATE017                          DATE          ,
    PDATE018                          DATE          ,
    PDATE019                          DATE          ,
    PDATE020                          DATE          ,
    PDATE021                          DATE          ,
    PDATE022                          DATE          ,
    PDATE023                          DATE          ,
    PDATE024                          DATE          ,
    PDATE025                          DATE          ,
    PDATE026                          DATE          ,
    PDATE027                          DATE          ,
    PDATE028                          DATE          ,
    PDATE029                          DATE          ,
    PDATE030                          DATE          ,
    PDATE031                          DATE          ,
    PDATE032                          DATE          ,
    PDATE033                          DATE          ,
    PDATE034                          DATE          ,
    PDATE035                          DATE          ,
    PDATE036                          DATE          ,
    PDATE037                          DATE          ,
    PDATE038                          DATE          ,
    PDATE039                          DATE          ,
    PDATE040                          DATE          ,
    PDATE041                          DATE          ,
    PDATE042                          DATE          ,
    PDATE043                          DATE          ,
    PDATE044                          DATE          ,
    PDATE045                          DATE          ,
    PDATE046                          DATE          ,
    PDATE047                          DATE          ,
    PDATE048                          DATE          ,
    PDATE049                          DATE          ,
    PDATE050                          DATE          ,
    PDATE051                          DATE          ,
    PDATE052                          DATE          ,
    PDATE053                          DATE          ,
    PDATE054                          DATE          ,
    PDATE055                          DATE          ,
    PDATE056                          DATE          ,
    PDATE057                          DATE          ,
    PDATE058                          DATE          ,
    PDATE059                          DATE          ,
    PDATE060                          DATE          ,
    PDATE061                          DATE          ,
    PDATE062                          DATE          ,
    PDATE063                          DATE          ,
    PDATE064                          DATE          ,
    PDATE065                          DATE          ,
    PDATE066                          DATE          ,
    PDATE067                          DATE          ,
    PDATE068                          DATE          ,
    PDATE069                          DATE          ,
    PDATE070                          DATE          ,
    PDATE071                          DATE          ,
    PDATE072                          DATE          ,
    PDATE073                          DATE          ,
    PDATE074                          DATE          ,
    PDATE075                          DATE          ,
    PDATE076                          DATE          ,
    PDATE077                          DATE          ,
    PDATE078                          DATE          ,
    PDATE079                          DATE          ,
    PDATE080                          DATE          ,
    PDATE081                          DATE          ,
    PDATE082                          DATE          ,
    PDATE083                          DATE          ,
    PDATE084                          DATE          ,
    PDATE085                          DATE          ,
    PDATE086                          DATE          ,
    PDATE087                          DATE          ,
    PDATE088                          DATE          ,
    PDATE089                          DATE          ,
    PDATE090                          DATE          ,
    PDATE091                          DATE          ,
    PDATE092                          DATE          ,
    PDATE093                          DATE          ,
    PDATE094                          DATE          ,
    PDATE095                          DATE          ,
    PDATE096                          DATE          ,
    PDATE097                          DATE          ,
    PDATE098                          DATE          ,
    PDATE099                          DATE          ,
    PDATE100                          DATE          ,
    SOURCE_REFERENCE001               VARCHAR2(800) ,
    SOURCE_REFERENCE002               VARCHAR2(800) ,
    SOURCE_REFERENCE003               VARCHAR2(800) ,
    SOURCE_REFERENCE004               VARCHAR2(800) ,
    SOURCE_REFERENCE005               VARCHAR2(800) ,
    SOURCE_REFERENCE006               VARCHAR2(800) ,
    SOURCE_REFERENCE007               VARCHAR2(800) ,
    SOURCE_REFERENCE008               VARCHAR2(800) ,
    SOURCE_REFERENCE009               VARCHAR2(800) ,
    SOURCE_REFERENCE010               VARCHAR2(800) ,
    PVAL_SECURE001                    VARCHAR2(4000),
    PVAL_SECURE002                    VARCHAR2(4000),
    PVAL_SECURE003                    VARCHAR2(4000),
    PVAL_SECURE004                    VARCHAR2(4000),
    PVAL_SECURE005                    VARCHAR2(4000),
    PVAL_SECURE006                    VARCHAR2(4000),
    PVAL_SECURE007                    VARCHAR2(4000),
    PVAL_SECURE008                    VARCHAR2(4000),
    PVAL_SECURE009                    VARCHAR2(4000),
    PVAL_SECURE010                    VARCHAR2(4000),
    PVAL_SECURE011                    VARCHAR2(4000),
    PVAL_SECURE012                    VARCHAR2(4000),
    PVAL_SECURE013                    VARCHAR2(4000),
    PVAL_SECURE014                    VARCHAR2(4000),
    PVAL_SECURE015                    VARCHAR2(4000),
    PVAL_SECURE016                    VARCHAR2(4000),
    PVAL_SECURE017                    VARCHAR2(4000),
    PVAL_SECURE018                    VARCHAR2(4000),
    PVAL_SECURE019                    VARCHAR2(4000),
    PVAL_SECURE020                    VARCHAR2(4000),
    PVAL_SECURE021                    VARCHAR2(4000),
    PVAL_SECURE022                    VARCHAR2(4000),
    PVAL_SECURE023                    VARCHAR2(4000),
    PVAL_SECURE024                    VARCHAR2(4000),
    PVAL_SECURE025                    VARCHAR2(4000),
    PVAL_SECURE026                    VARCHAR2(4000),
    PVAL_SECURE027                    VARCHAR2(4000),
    PVAL_SECURE028                    VARCHAR2(4000),
    PVAL_SECURE029                    VARCHAR2(4000),
    PVAL_SECURE030                    VARCHAR2(4000),
    PVAL_SECURE031                    VARCHAR2(4000),
    PVAL_SECURE032                    VARCHAR2(4000),
    PVAL_SECURE033                    VARCHAR2(4000),
    PVAL_SECURE034                    VARCHAR2(4000),
    PVAL_SECURE035                    VARCHAR2(4000),
    PVAL_SECURE036                    VARCHAR2(4000),
    PVAL_SECURE037                    VARCHAR2(4000),
    PVAL_SECURE038                    VARCHAR2(4000),
    PVAL_SECURE039                    VARCHAR2(4000),
    PVAL_SECURE040                    VARCHAR2(4000),
    PVAL_SECURE041                    VARCHAR2(4000),
    PVAL_SECURE042                    VARCHAR2(4000),
    PVAL_SECURE043                    VARCHAR2(4000),
    PVAL_SECURE044                    VARCHAR2(4000),
    PVAL_SECURE045                    VARCHAR2(4000),
    PVAL_SECURE046                    VARCHAR2(4000),
    PVAL_SECURE047                    VARCHAR2(4000),
    PVAL_SECURE048                    VARCHAR2(4000),
    PVAL_SECURE049                    VARCHAR2(4000),
    PVAL_SECURE050                    VARCHAR2(4000),
    PDATE_SECURE001                   DATE          ,
    PDATE_SECURE002                   DATE          ,
    PDATE_SECURE003                   DATE          ,
    PDATE_SECURE004                   DATE          ,
    PDATE_SECURE005                   DATE          ,
    PDATE_SECURE006                   DATE          ,
    PDATE_SECURE007                   DATE          ,
    PDATE_SECURE008                   DATE          ,
    PDATE_SECURE009                   DATE          ,
    PDATE_SECURE010                   DATE          ,
    PDATE_SECURE011                   DATE          ,
    PDATE_SECURE012                   DATE          ,
    PDATE_SECURE013                   DATE          ,
    PDATE_SECURE014                   DATE          ,
    PDATE_SECURE015                   DATE          ,
    PDATE_SECURE016                   DATE          ,
    PDATE_SECURE017                   DATE          ,
    PDATE_SECURE018                   DATE          ,
    PDATE_SECURE019                   DATE          ,
    PDATE_SECURE020                   DATE          ,
    UK001                             VARCHAR2(800) ,
    UK002                             VARCHAR2(800) ,
    UK003                             VARCHAR2(800) ,
    UK004                             VARCHAR2(800) ,
    UK005                             VARCHAR2(800) ,
    UK006                             VARCHAR2(800) ,
    UKDATE001                         DATE          ,
    UKDATE002                         DATE          ,
    REQUEST_ID                        NUMBER(18, 0) ,
    ENTERPRISE_ID                     NUMBER(18, 0) ,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    PBLOB                             BLOB          ,
    PCLOB                             CLOB          ,
    PTIMESTAMP001                     TIMESTAMP(6)  ,
    PTIMESTAMP002                     TIMESTAMP(6)  ,
    PTIMESTAMP003                     TIMESTAMP(6)  ,
    PTIMESTAMP004                     TIMESTAMP(6)  ,
    PTIMESTAMP005                     TIMESTAMP(6)  ,
    PTIMESTAMP006                     TIMESTAMP(6)  ,
    PTIMESTAMP007                     TIMESTAMP(6)  ,
    PTIMESTAMP008                     TIMESTAMP(6)  ,
    PTIMESTAMP009                     TIMESTAMP(6)  ,
    PTIMESTAMP010                     TIMESTAMP(6)  ,
    PTIMESTAMP011                     TIMESTAMP(6)  ,
    PTIMESTAMP012                     TIMESTAMP(6)  ,
    PTIMESTAMP013                     TIMESTAMP(6)  ,
    PTIMESTAMP014                     TIMESTAMP(6)  ,
    PTIMESTAMP015                     TIMESTAMP(6)  ,
    PTIMESTAMP016                     TIMESTAMP(6)  ,
    PTIMESTAMP017                     TIMESTAMP(6)  ,
    PTIMESTAMP018                     TIMESTAMP(6)  ,
    PTIMESTAMP019                     TIMESTAMP(6)  ,
    PTIMESTAMP020                     TIMESTAMP(6)  ,
    UKTIMESTAMP001                    TIMESTAMP(6)  ,
    UKTIMESTAMP002                    TIMESTAMP(6)  ,
    REP_FIRST_EFFECTIVE_START_DATE    VARCHAR2(4)   ,
    REP_LAST_EFFECTIVE_END_DATE       VARCHAR2(4)   ,
    PTIMESTAMP_SECURE001              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE002              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE003              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE004              TIMESTAMP(6)  ,
    PTIMESTAMP_SECURE005              TIMESTAMP(6)  ,
    OBJECT_IDENTIFIER                 VARCHAR2(400) ,
    UI_USER_KEY                       VARCHAR2(960) ,
    CONSTRAINT pk_hrc_dl_arc_file_rows PRIMARY KEY (ROW_ID, ROW_ID)
);
